alertes
 

Versions du document

28 avril 2014 : Publication intitiale

Description / Résumé

Une vulnérabilité hautement critique a été découverte dans Internet Explorer. L'exploitation réussie de cette vulnérabilité autorise l'attaquant à prendre le contrôle de la machine victime.
Cette vulnérabilité est actuellement activement exploitée uniquement dans des attaques ciblées, mais pourrait, dans le futur, devenir très répandue.
Le simple fait d'aller sur une page infectée peut mettre votre ordinateur en danger. Il est donc important d'éviter de cliquer sur des liens dans les e-mails ou réseaux sociaux.
Internet explorer pour Windows XP ne sera plus mis à jour, il est donc important de ne plus utiliser Internet Explorer mais un navigateur alternatif si vous utilisez encore ce système d'exploitation.

Références (autres sites)

Classification

Orange (niveau 4/5)

Systèmes vulnérables

  • Toutes les versions d'Internet Explorer actuelles

Mesures à prendre :

  • Mettez à jour votre ordinateur avec les mises à jour Microsoft
  • installez EMET qui sera une protection supplémentaire pour votre ordinateur ou utilisez une des autres solutions contournement proposées par Microsoft;
  • utilisez provisoirement un navigateur alternatif comme Firefox ou Chrome;
  • ne visitez pas de pages dans lesquelles vous n'avez pas confiance;
  • vérifiez bien à ce que votre antivirus soit à jour;
  • comme à l'accoutumée, protégez-vous en adoptant les réflexes CASES !